<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Three Columns</title>
    <link rel="stylesheet" href="css/three-columns.css">
</head>

<body>
    <header>
        <a href="#">Ye Ol' Website</a>
    </header>
    <div class="main-container">
        <nav>
            <ul>
                <li><a href="#">menu 1</a></li>
                <li><a href="#">menu 2</a></li>
                <li><a href="#">menu 3</a></li>
            </ul>
        </nav>
        <main>
            <div class="title-image">
                <div class="text">
                    <h1>Title</h1>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Delectus natus adipisci ullam autem!
                        Error
                        sunt
                        eaque, consectetur iste quisquam voluptate exercitationem modi aliquid repellendus dolorem
                        soluta
                        officia culpa quae laudantium!</p>
                </div>
                <img src="img/placeholder.jpg" alt="good doggo">
            </div>


            <div class="list-article">
                <article>
                    <img src="img/placeholder.jpg" alt="good doggo">
                    <p>text</p>
                </article>
                <article>
                    <img src="img/placeholder.jpg" alt="good doggo">
                    <p>text</p>
                </article>
                <article>
                    <img src="img/placeholder.jpg" alt="good doggo">
                    <p>text</p>
                </article>
            </div>

        </main>
        <aside>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusamus esse dolores, quisquam doloribus quasi
                neque quaerat. Sint repudiandae amet dolores corrupti porro id? Ipsum excepturi deserunt ab dolores qui
                doloribus!</p>
        </aside>
    </div>
    <footer>
        <p>Copyright truc truc</p>
    </footer>

</body>

</html>